### Signal

# Ide SubprocessSupervisor::spawned

#### Declaration

    void
    spawned (
      IdeSubprocessSupervisor* self,
      IdeSubprocess* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object` | `IdeSubprocess`
| No description available.
| The data is owned by the caller of the function.